# Generated by Django 4.0.3 on 2022-10-25 00:23

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('service_rest', '0001_initial'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='automobilevinvo',
            options={'verbose_name': 'Automobile', 'verbose_name_plural': 'Automobiles'},
        ),
    ]
